Enable <mapframe> in Finnish Wikipedia
Closed, ResolvedPublic

Description

There has been a positive discussion about deploying <mapframe> in the Finnish Wikipedia. There are no opposing views presented. See the discussion: https://fi.wikipedia.org/wiki/Wikipedia:Kahvihuone_(sekalaista)#Suomenkielinen_Wikipedia_karttaominaisuuden_k.C3.A4ytt.C3.A4j.C3.A4ksi

Restricted Application added a project: Discovery. · View Herald TranscriptNov 24 2016, 10:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptNov 24 2016, 11:06 PM
Stryn added a subscriber: Stryn.Nov 25 2016, 7:42 AM
Zache added a subscriber: Zache.Nov 28 2016, 7:14 PM
Yurik moved this task from All map-related tasks to Kartographer on the Maps board.Dec 6 2016, 3:16 PM
Yurik edited projects, added Maps (Kartographer); removed Maps.

Change 330311 had a related patch set uploaded (by MaxSem):
Enable mapframe on frwiki and fiwiki

https://gerrit.wikimedia.org/r/330311

debt moved this task from Backlog to In progress on the Interactive-Sprint board.
debt triaged this task as "Normal" priority.

Change 330311 merged by jenkins-bot:
Enable mapframe on frwiki and fiwiki

https://gerrit.wikimedia.org/r/330311

Yurik moved this task from In progress to Done on the Interactive-Sprint board.Jan 3 2017, 11:11 PM
debt closed this task as "Resolved".Jan 6 2017, 12:47 AM
debt claimed this task.